namespace ETC_App1
{
    partial class ETCToolStrip
    {
        /// <summary>
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置受控資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 元件設計工具產生的程式碼

        /// <summary>
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器修改
        /// 這個方法的內容。
        /// </summary>
        private void InitializeComponent()
        {
            this.SuspendLayout();
            // 
            // ETCToolStrip
            // 
            this.AllowMerge = false;
            this.BackColor = System.Drawing.Color.Transparent;
            this.CanOverflow = false;
            this.Font = new System.Drawing.Font("Consolas", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.GripMargin = new System.Windows.Forms.Padding(0);
            this.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.Padding = new System.Windows.Forms.Padding(1);
            this.Stretch = true;
            this.ResumeLayout(false);

        }

        #endregion
    }
}
